<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'ro_wp', version '4.3'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acțiune';
$string['addinstance'] = 'Adaugă instanță';
$string['area'] = 'Zonă';
$string['cacheconfig'] = 'Configurare';
$string['cachedef_eventinvalidation'] = 'Invalidarea evenimentului';
$string['cachedef_roledefs'] = 'Definirea rolurilor';
$string['component'] = 'Componentă';
$string['definition'] = 'Definiție';
$string['delete'] = 'Șterge';
$string['invalidplugin'] = 'Plugin invalid';
$string['lockdefault'] = 'Implicit';
$string['lockname'] = 'Nume';
$string['locktype'] = 'Tip';
$string['mappingdefault'] = '(implicit)';
$string['mode'] = 'Mod';
$string['mode_2'] = 'Sesiune';
$string['mode_4'] = 'Cerere';
$string['modes'] = 'Moduri';
$string['none'] = 'Nici unul';
$string['plugin'] = 'Plugin';
$string['result'] = 'Rezultat';
$string['sharingselected_version'] = 'Versiune';
$string['supports_nativettl'] = 'ttl';
$string['tested'] = 'Testat';
